/* CSS Document */



body { margin:0; padding:0; }

img#background {height: 100%;width: 100%;z-index: 0;position: fixed;background-repeat:repeat;}





div,h1,h2,h3,p,span,ul,li,img,a { margin:0; padding:0; border:0; list-style:none; outline:none; }







.fleft { float:left; margin:0; padding:0; }



.fright { float:left; margin:0; padding:0; }







/********** Layout Container Objects **********/



#wrap { width:975px; margin:0 auto; position:relative; }







/******* Header Section *******/



#header { width:949px; float:left; padding:14px 13px 0px 13px; background:url(../images/header-bg.png) no-repeat top; }







.header-top { width:949px; float:left; }



.header-top img { float:left; margin:0px 0px 0px 13px; padding:0; }



.header-top-phone { width:257px; height:55px; float:right; margin:10px 52px 0px 0px; padding:30px 0px 0px 110px; background:url(../images/call-now.png) no-repeat; font-family:"Times New Roman PS MT", Times, serif; font-size:20px; font-weight:normal; color:#FFFFFF; line-height:28px; }







.header-banner { width:949px; float:left; padding:12px 0px 0px 0px; }



.header-banner img { float:right; margin:0; padding:0; }

.header-banner object { float:right; margin:0; padding:0; }





.navigation { width:300px; height:351px; position:absolute; left:13px; top:126px; padding:19px 0px 0px 33px; background:url(../images/nav-bg.png) no-repeat; }



.navigation a { float:left; clear:both; margin:5px 0px 5px 0px; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#FFFFFF; }



.navigation a:hover { text-decoration:none; color:#FFEA00; }



.navigation a.fixed { text-decoration:none; color:#FFEA00; }







/******* Container Section *******/



#container { width:949px; float:left; margin:0px 13px 0px 13px; background:#E8F7FF url(../images/content-bg.jpg) repeat-x; }







/***** Content Section *****/



.content { width:935px; float:left; padding:10px 0px 30px 14px; }



.homepage-title { width:635px; float:left; padding:0px 0px 0px 0px; font-family:"Times New Roman PS MT", Times, serif; font-size:24px; font-weight:bold; color:#D30007; }



.page-title { width:607px; float:left; padding:0px 0px 0px 28px; background:url(../images/bullet.png) no-repeat left top; font-family:"Times New Roman PS MT", Times, serif; font-size:24px; font-weight:normal; color:#D30007; }



.page-title span { font-family:"Times New Roman PS MT", Times, serif; font-size:24px; font-weight:normal; color:#000000; }



.content-title { width:887px; float:left; margin:20px 0px 0px 0px; padding:0px 20px 0px 28px; background:url(../images/bullet.png) no-repeat left top; font-family:"Times New Roman PS MT", Times, serif; font-size:24px; font-weight:normal; color:#000000; }



.home-paragraph-topleft { width:450px; float:left; padding:10px 0px 0px 0px; }

.home-paragraph-topleft h2 { width:450px; float:left; padding:0px 0px 0px 0px; font-family:"Times New Roman PS MT", Times, serif; font-size:24px; font-weight:normal; color:#D30007; }

.home-paragraph-topleft p { width:450px; float:left; padding:10px 0px 0px 0px; text-align:justify; line-height:18px; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; color:#373636; }



.home-paragraph-topright { width:436px; float:right; padding:10px 14px 0px 0px; }

.home-paragraph-topright h2 { width:436px; float:left; padding:0px 0px 0px 0px; font-family:"Times New Roman PS MT", Times, serif; font-size:24px; font-weight:normal; color:#D30007; }

.home-paragraph-topright p { width:436px; float:left; padding:10px 0px 0px 0px; text-align:justify; line-height:18px; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; color:#373636; }



.paragraph-top { width:635px; float:left; padding:10px 0px 0px 0px; text-align:justify; line-height:18px; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; color:#373636; }



.paragraph { width:915px; float:left; padding:10px 20px 0px 0px; text-align:justify; line-height:18px; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; color:#373636; }



.paragraph-bold { width:915px; float:left; padding:10px 20px 0px 0px; text-align:justify; line-height:22px; text-align:center; font-family:Arial, Helvetica, sans-serif; font-size:18px; font-weight:normal; color:#373636; }



.paragraph-list { width:895px; float:left; padding:10px 20px 0px 20px; text-align:justify; line-height:18px; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; color:#373636; }



.image-left { float:left; margin:0px 10px 0px 0px; padding:0; }



.content p a { text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; color:#D30007; }



.content p a:hover { text-decoration:underline; }



a.read-more { float:right; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; color:#373636; }



a.read-more:hover { text-decoration:underline; }



.contactme-details { width:607px; float:left; padding:20px 0px 0px 28px; text-align:justify; line-height:18px; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; color:#373636; }

.contactme-details a { text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; color:#D30007; }

.contactme-details a:hover { text-decoration:underline; }



.separator { float:left; margin:30px 0px 0px 0px; padding:0; }



/**** Private Portfolio Management Questions Section ****/



ul.portfolio { width:610px; float:left; padding:20px 0px 0px 25px; }



ul.portfolio li { width:595px; float:left; padding:0px 0px 6px 15px; background:url(../images/bullet-black.png) no-repeat left top; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; color:#373636; }



/**** Right Side ****/

.right-side { width:285px; float:right; }



/**** Video Section ****/

.video { width:280px; float:right; text-align:center; padding:10px 5px 0px 0px; }



/***** Apwm Tool Box Section *****/



.apwm-tool-box { width:280px; padding:0px 5px 0px 0px; margin:6px 0px 30px 0px; float:right; background:url(../images/tool-box-mid.png) repeat-y left; }



.apwm-tool-box h2 { width:280px; height:37px; float:left; padding:10px 0px 0px 0px; background:url(../images/tool-box-top.jpg) no-repeat top; text-align:center; font-family:"Times New Roman PS MT", Times, serif; font-size:24px; font-weight:normal; color:#FFFFFF; }



.apwm-tool-box h3 { width:240px; float:left; padding:10px 20px 0px 20px; font-family:Arial, Helvetica, sans-serif; font-size:16px; font-weight:bold; color:#019EDF; }



.apwm-tool-box p { width:240px; float:left; padding:2px 20px 0px 20px; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#373636; }



.apwm-tool-box span { width:240px; float:left; padding:2px 20px 0px 20px; font-family:"Times New Roman PS MT", Times, serif; font-size:18px; font-weight:normal; color:#E70E17; }



.share-index { float:left; margin:5px 20px 5px 20px; padding:0; }



.tool-box-separator { float:left; margin:5px 4px 0px 4px; padding:0; }







/***** Article Section *****/



.article { width:911px; float:left; margin:0px 9px 0px 9px; padding:0px 10px 30px 10px; background:#636262 url(../images/article-bg.jpg) repeat-x top; }







.article-contact-us { /*width:250px;*/width:300px; float:left; padding:18px 0px 0px 0px;text-align:left; }



.article-contact-us h2 { width:265px; float:left; padding:0px 0px 0px 25px; background:url(../images/bullet.png) no-repeat left top; font-family:"Times New Roman PS MT", Times, serif; font-size:24px; font-weight:normal; color:#FFFFFF; }



.article-contact-us p { width:280px; float:left; padding:10px 20px 0px 0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; color:#FFFFFF; }

.article-contact-us p a { font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; color:#FFFFFF; text-decoration:none; }

.article-contact-us p a:hover { text-decoration:underline; }

.article-estate-planning { /*width:351px;*/width:300px; float:left; padding:18px 0px 0px 0px; }

.article-estate-planning p { width:280px; float:left; padding:10px 20px 0px 0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; color:#FFFFFF; }

.article-estate-planning p a { font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; color:#FFFFFF; text-decoration:none; }

.article-estate-planning p a:hover { text-decoration:underline; }



.article-link { width:295px; float:right; background:url(../images/your-portfolio.png) no-repeat top; padding:30px 0px 0px 0px;text-align:center; }
.article-link img{margin-bottom:15px;}

/*.article-estate-planning { width:240px; float:left; padding:50px 0px 0px 0px;text-align:right; }



.article-link { width:295px; float:left; background:url(../images/your-portfolio.png) no-repeat top; padding:15px 0px 0px 15px;text-align:left !important;}
*/


.article-link h2 { width:282px; float:left; padding:0px 0px 0px 28px; background:url(../images/bullet.png) no-repeat left top; font-family:"Times New Roman PS MT", Times, serif; font-size:24px; font-weight:normal; color:#FFFFFF; }

.article-link ul { width:277px; float:left; margin:0; padding:0; list-style:none; padding:0px 0px 18px 33px; }

.article-link ul li { width:275px; float:left; margin:0; padding:10px 0px 0px 0px; list-style:none; font-family:"Times New Roman PS MT", Times, serif; font-size:14px; font-weight:normal; color:#FFFFFF; }

.article-link ul li span:first-child { width:70px; float:left; margin:0; padding:0; list-style:none; }

.article-link ul li span { width:195px; float:left; margin:0; padding:0; list-style:none; }

.article-link ul li span input[type=text] { width:145px; background:#FAF9F9; border:1px solid #039BB2; }

.article-link ul li span input[type=submit] { cursor:pointer; }







/******* Footer Section *******/



#footer { width:975px; float:left; margin:-9px 0px 2px 0px; padding:33px 0px 14px 0px; background: url(../images/footer-bg.png) no-repeat top; line-height:19px; text-align:center; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; color:#FFFFFF; }



#footer a { margin:0px 7px 0px 7px; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; color:#FFFFFF; }



#footer a:hover { text-decoration:underline; }



#footer a.current { text-decoration:underline; }



#footer span { font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; color:#A6A6A6; }



/*29-04-11 add by Ajoy*/

ul.portfolio li a { font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; color:#D30007; text-decoration:none; }

ul.portfolio li a:hover { text-decoration:underline; }



/*18-05-11*/

.dated { width:915px; float:left; padding:0px 20px 0px 0px; text-align:justify; line-height:18px; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; color:#000000; text-align:right; }



#disclosure{width:100%; float:left; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#373636; padding-top:20px;}